if [ -x /usr/bin/update-desktop-database ]; then
  /usr/bin/update-desktop-database -q usr/share/applications >/dev/null 2>&1
fi

if [ -e usr/share/icons/hicolor/icon-theme.cache ]; then
  if [ -x /usr/bin/gtk-update-icon-cache ]; then
    /usr/bin/gtk-update-icon-cache usr/share/icons/hicolor >/dev/null 2>&1
  fi
fi
( cd usr/lib ; rm -rf libQupZilla.so.2 )
( cd usr/lib ; ln -sf libQupZilla.so.2.0.1 libQupZilla.so.2 )
( cd usr/lib ; rm -rf libQupZilla.so.2.0 )
( cd usr/lib ; ln -sf libQupZilla.so.2.0.1 libQupZilla.so.2.0 )
( cd usr/lib ; rm -rf libQupZilla.so )
( cd usr/lib ; ln -sf libQupZilla.so.2.0.1 libQupZilla.so )
